/* Homepage starts here */
    .hdbg {
        padding: 0.4rem 1rem;
        border: none
            /* background: #126eb1; */
    }

    .hdbg .close {
         color: #fff; 
    	  /* text-shadow: 0 1px 0 #fff;
        color: #126eb1; */
    }

    .flip-box {
        background-color: transparent;
        width: 100%;
        height: 100%;
        perspective: 1000px;
    }

    .flip-box-inner {
        position: relative;
        width: 100%;
        height: 100%;
        text-align: center;
        transition: transform 0.8s;
        transform-style: preserve-3d;
    }

    .flip-box:hover .flip-box-inner {
        transform: rotateY(180deg);
    }

    .flip-box-front,
    .flip-box-back {
        position: absolute;
        width: 100%;
        height: 100%;
        backface-visibility: hidden;
        -webkit-backface-visibility: hidden;
    }

    .flip-box-front {
        /* background-color: #fff; */
        color: black;
    }

    .flip-box-back {
        background-color: #1e75b5;
        color: #fff;
        transform: rotateY(180deg);
        padding-top: 5%;
        padding-left: 10px;
        padding-right: 10px;
        border: solid 1px #81b0c1;
        border-radius: 10px;
    }

    .flip-box-back p {
        color: #fff !important;
        padding-top: 15%;
        font-family: 'Open Sans' !important;
        font-size: 13px !important;
        line-height: 26px !important;
        padding-left: 10px;
        padding-right: 10px;
    }

    .modal-content.modsd {
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        border: #2892d0 solid 10px;
        border-radius: 0;
    }

    .space-evenly .round-logo {
        z-index: 2
    }

    .modal-dialog {
        position: absolute;
        top: 50% !important;
        transform: translate(0, -50%) !important;
        -ms-transform: translate(0, -50%) !important;
        -webkit-transform: translate(0, -50%) !important;
        left: 0;
        right: 0;
        background: #2892d0;
        margin-top: 15%;
    }
    .modal-dialog .modal-content {
        background-color: #fff;
    }
.modal-dialog {
    background: rgba(255,255,255, 1) !important;
}
    .modal-dialog .modal-body { padding: 0 1rem; }
    .modal-dialog .modal-content .modal-header .modal-title { color: #000; font-size: 18px; }
    .modal-dialog .modal-body p { padding: 0; line-height: 1.8; margin-bottom: 10px; }
    button.close { position: absolute; right: 5px; top: 0px; color: white; box-shadow: none; text-shadow: none; opacity: 1; width: 15px; height: 15px; display: flex; align-items: center; justify-content: center; line-height: 0; 
        background: #126eb1;     margin: -7px !important ;}
    button.close:hover { color: #fff; }
    .unit-align li { min-height: 200px; }
    @media only screen and (min-width: 768px){
        .modal-dialog{ margin-top: 1.5rem; }
        .modal-dialog .modal-content .modal-header .modal-title{ font-size: 1.5rem; }
        .modal-dialog .modal-body p { line-height: 29px; margin-bottom: 1rem; }
        button.close { right: 5px; top: 5px; padding: 15px}
    }
    @media only screen and (min-width: 1024px){
        .modal-dialog .modal-content .modal-header .modal-title{ font-size: 2rem; }
    }
    
#topbanner { margin-top: 35px; z-index: 9999; position: relative; }
.timeline-nav__item{ font-size: 16px; }
.bubbles{ position: absolute; height: 100%; width: 100%; background-repeat: no-repeat; background-position: center center; background-size: cover; display: none; }

.dark-gradient{ 
    background: rgba(255,255,255,0);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(73,144,195,0) 60%, rgba(73,144,195,1) 60%, rgba(73,144,195,1) 86%, rgba(73,144,195,0) 87%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(60%, rgba(73,144,195,0)), color-stop(60%, rgba(73,144,195,1)), color-stop(86%, rgba(73,144,195,1)), color-stop(87%, rgba(73,144,195,0)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(73,144,195,0) 60%, rgba(73,144,195,1) 60%, rgba(73,144,195,1) 86%, rgba(73,144,195,0) 87%);
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(73,144,195,0) 60%, rgba(73,144,195,1) 60%, rgba(73,144,195,1) 86%, rgba(73,144,195,0) 87%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(73,144,195,0) 60%, rgba(73,144,195,1) 60%, rgba(73,144,195,1) 86%, rgba(73,144,195,0) 87%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(73,144,195,0) 60%, rgba(73,144,195,1) 60%, rgba(73,144,195,1) 86%, rgba(73,144,195,0) 87%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#4fb6dc', GradientType=0 );
}

.navbar-nav li { padding: 0px 0; }
nav.topmenu .cust-nav>li>a { padding: 15px 8px !important; }
/*dropdown menu style*/
.dropdown-menu { color: white; background-color: #2e93ce; border: none; border-radius: 0; }
.dropdown-item { color: #212529; border: 0; color: #fff; font-size: 14px; }
.dropdown-menu.dropdown-primary { padding: 0px 0px 0 0; min-width: 225px; margin: 0; left: -20px; border-bottom: 3px solid #046cb3; border-top: 1px solid #69b3e0; } a.dropdown-item { padding: 8px 20px; text-align: left; }
.dropdown:hover > .dropdown-menu { display: block; }
.dropdown > .dropdown-toggle:active { pointer-events: none; }


/*.dropdown .dropdown-menu { transition: all 0.5s; overflow: hidden; transform-origin: top center; transform: scale(1, 0); display: block; }
.dropdown:hover .dropdown-menu { transform: scale(1); }*/


@media only screen and (min-width: 600px){
	.bubbles{ background-size: cover; display: block; }
}

@media only screen and (min-width: 992px){
	.bubbles{ background-size: contain; }
}
/*.custom-title{ padding-left: 5%; padding-right: 5%; }*/
.row > .custom-title{ margin-left: 15px; }
@media only screen and (min-width: 600px){
	.row > .custom-title{ margin-left: unset; position: relative; }
}
/*Homepage responsive css styling*/
.w-text100 { top: 50%; transform: translateY(-50%); }
.slider-text li { font-family: 'Open Sans'; font-size: 14px; color: #383838; line-height: 1.5; list-style: none; }
.modal-body .subtext-white { color: #383838; font-family: 'Open Sans'; font-size: 14px; line-height: 1.5; }
.modal-body ul li { color: #000; font-family: 'Open Sans'; font-size: 14px; line-height: 1.5; margin-bottom: .5rem; }

/*.our_clients.owl-carousel .item img { width: calc(100% - 20px); padding: 10px; margin: 10px; border: 8px solid transparent; transition: .3s all ease-in-out; }*/
.our_clients.owl-carousel .item img { width: calc(100% - 0px); padding: 2px; margin: 0px; border: 8px solid transparent; transition: .3s all ease-in-out; }
/*.our_clients.owl-carousel .item:hover img { border-color: #ff7f27; }*/


/* timeline slider starts here added on  26-12-2019 */
.text-hore h2 { font-size: 1.5rem; }
.text-hore h5 { font-size: 2.2em; }



.patch{ position: absolute; background-color: rgba(255,255,255,.35); width: 120px; height: 170px; opacity: .35; z-index: 1;  }
.blue-patch{  background-color: rgba(33,127,183,.35) !important; }
.patch.patch-top-left{ top: -70px; left: 0px; }
.patch.patch-top-right{ top: -70px; right: 0px; }
.patch.patch-bottom-right{ bottom: -90px; right: 0px; height: 130px; }
.patch.patch-bottom-right.bottom{ bottom: 0px; right: 0px; height: 120px; }
.patch.patch-bottom-left{ bottom: -90px; left: 0px; }
/*homepage responsive styles*/
@media only screen and (max-width: 767px){
	.unit-align li{ width: calc(50% - 2%); margin-bottom: 5%; }
	.space-evenly { flex-wrap: wrap;  height: 150px;  }
	.vertical_al{ padding-left: 5%; padding-right: 5%; }
}

@media only screen and (max-width: 600px){
	.unit-align li{ width: calc(100% - 10%); margin-bottom: 15%; }
	.space-evenly { flex-wrap: wrap;  height: 170px;  }
}

@media only screen and (min-width: 800px) and (max-width: 992px){
	.vertical_al{ padding-left: 6%; }
}

@media only screen and (max-width: 1024px){
	.h2-notofont, .h2-notofont-white, .text-hore h2, .h2-notofont-black, section.legacy-bg h2{ font-size: 22px; line-height: 1.5em; }
	.w-text100{ top: unset; transform: unset; }
	.our_clients.owl-carousel .next-slide{ right: -10px; }
	.our_clients.owl-carousel .prev-slide{ left: -10px; }
}

@media only screen and (min-width: 1200px){
    section.legacy-bg { padding: 4.5% 0 4% 0; }
}

@media only screen and (max-width: 767px){
	.w-text100{ top: unset; transform: unset; }
	.h2-notofont, .h2-notofont-white, .text-hore h2, .h2-notofont-black, section.legacy-bg h2{ font-size: 28px; line-height: 1.5em; }
	.subtext, a.readMore{ padding: 0 10px; }
	.text-hore { padding-top: 0; padding-bottom: 10px; }
	.our_clients.owl-carousel .nav-btn{ top: 50% !important; transform: translateY(-50%); }
	.our_clients.owl-carousel .next-slide{ transform: translateY(-50%) rotateY(-180deg); }
	.our_clients.owl-carousel .next-slide{ right: 10px; }
	.our_clients.owl-carousel .prev-slide{ left: 10px; }
	/*.timeline .timeline-nav .slick-list { padding: 0 0px !important; max-width: calc(100% - 30px); }*/
	button.slick-prev.slick-arrow.custm { left: 0; }
	button.slick-next.slick-arrow.custm { right: 0; }
	.stbusidest { max-width: 95%; margin: 0 auto 30px auto; }
	.business-row-cust {
    background: rgb(30,117,181);
    background: -moz-linear-gradient(top, rgba(30,117,181,1) 30%, rgba(255,255,255,1) 30%);
    background: -webkit-linear-gradient(top, rgba(30,117,181,1) 30%,rgba(255,255,255,1) 30%);
    background: linear-gradient(to bottom, rgba(30,117,181,1) 30%,rgba(255,255,255,1) 30%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e75b5', endColorstr='#ffffff',GradientType=0 ); }
    .touch #cd-vertical-nav.open, .touch .cd-nav-trigger{ z-index: 9999; }
    #cd-vertical-nav ul{ width: auto; }
    #legacy .owl-carousel .owl-nav button.owl-next { margin-right: 0; }
    #legacy .owl-carousel .owl-nav button.owl-prev { margin-left: 0; }
}


section{ overflow: hidden; }
.bg-dark-blue{ background-color: #126eb1 !important; color: #fff !important; }
.bg-light-blue{ background-color: #126eb1 !important; color: #fff !important; }
.text-gray-alpha{ color: rgba(56,56,56,.9); }
.text-white-alpha{ color: rgba(255,255,255,.9); }
.title{ font-family: 'Noto Sans', sans-serif; font-size: 28px; line-height: 1.5em; width: 100%;/* color: rgba(56,56,56,.9);*/ }
.slider-right-sec { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 50px; }
.slider-content{ padding-right: 0; }
.slider-content p {font-family: 'Open Sans', sans-serif; color: #ffffff; font-size: 14px; font-weight: 400; line-height: 2em; }
.slider-heading h2{ font-size: 24px; }
.title span{ position: relative; }
.title span::before{ position: absolute; width: 100%; height: 20px; background-color: rgba(26,161,210,0.25); left: 0; right: 0; bottom: 0; top: 0; }
@media only screen and (min-width: 768px){
	.title, .slider-heading h2{ font-size: 32px; line-height: 1.5em; }
	.slider-right-sec { padding-left: 65px; padding-top: 15px; }
	.slider-content { padding-right: 5%; }
}

@media only screen and (min-width: 992px){
	.title, .slider-heading h2{ font-size: 32px; line-height: 1.5em; }
}

@media only screen and (min-width: 1367px){
	.title, .slider-heading h2{ font-size: 35px; line-height: 56px; }
	.subtext{ padding-right: 10%; }
	.slider-right-sec { padding-left: 125px; padding-top: 85px; }
	.slider-content{ padding-right: 10%; }
}


/*Top banners starts here*/
section#top-slider{ margin: 0px !important; }
.top-slider { min-height: calc(100vh - calc(4vh + 52px)); display: flex !important; align-items: center; }
.slider-title { margin-top: 10px; }
.slider-title img { margin: 0 auto; max-width: 45px; padding-top: 10px; }
.image-container { margin: 5px; position: relative; }
.image-container:before {content: ""; position: absolute; border: 1px solid #74aad1; width: 100%; left: 3px; right: 0; top: 3px; bottom: -3px; z-index: -1; }
.image-container.no-border:before {content: ""; position: absolute; border: 1px solid transparent; width: 100%; left: 3px; right: 0; top: 3px; bottom: -3px; z-index: -1; }
.top-slider .item {
  position: relative;
}
.image-container .item i {
  display: none;
  font-size: 4rem;
  color: #FFF;
  opacity: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
.image-container .item a.fancybox-media {
  display: block;
  width: 100%;
}
.image-container .item a.fancybox-media:hover:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 1;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.image-container .item a.fancybox-media:hover i {
  display: block;
  z-index: 2;
}
@media only screen and (min-width: 768px){
	.image-container { margin: 0 25px 5px 0;}
	.slider-title { margin-top: 10px; }
	/*.slider-title img { margin: unset; max-width: 59px; padding-top: unset; }*/
}

@media only screen and (min-width: 992px){
	.slider-title img { margin: unset; max-width: 59px; padding-top: unset; }
}



/*divisions slider page starts here*/
section#divisions{ position: relative; }
.divisions-slider{ margin-top: 10px; }
.divisions-slider .slider-image{ transition: .3s all ease-in-out; border: 1px solid transparent; border-bottom: none; }
.divisions-slider .slider-bottom-content{ min-height: 375px; padding: 0px 30px; transition: .3s all ease-in-out; border: 1px solid transparent; border-top: none; }
.divisions-slider .item:hover .slider-image { background-color: #1aa1d2; border-color: #cceaf3; }
.divisions-slider .item:hover .slider-bottom-content { background-color: #1aa1d2; border-color: #cceaf3; }
.divisions-slider .slider-heading { padding-top: 15px; }
.divisions-slider .slider-heading h3{ font-family: 'Open Sans', sans-serif; color: #ffffff; font-size: 14px; font-weight: 600; line-height: 2em; }
.divisions-slider .slider-content { padding: 0; }
.divisions-slider .slider-content p { font-family: 'Open Sans', sans-serif; color: #ffffff; font-size: 13px; font-weight: 400; line-height: 2em; }

.divisions-slider button.owl-prev { left: 0; transform: translateY(-100%) translateX(px); position: absolute; top: 50%; }
.divisions-slider button.owl-next { right: 0; transform: translateY(-100%) translateX(px); position: absolute; top: 50%; }
.divisions-slider button.owl-prev i, .divisions-slider button.owl-next i{ color: #aaaaaa; font-size: 18px; }

@media only screen and (min-width: 768px){
	.divisions-slider{ margin-top: 35px; }
	/*.divisions-slider .slider-bottom-content{ min-height: 375px; }*/
	.divisions-slider button.owl-prev { transform: translateY(-100%) translateX(-25px); }
	.divisions-slider button.owl-next { transform: translateY(-100%) translateX(25px); }
	.divisions-slider button.owl-prev i, .divisions-slider button.owl-next i{ font-size: 18px; }
}


/*Directors page starts here */
section#directors{ padding: 10px 0; }
.directors-slider {  }
.director-slider-container{ border: 1px solid #fff; margin: 25px; }
.director-slider-container .director-image{  }
.director-slider-container .director-image img{  }
.director-slider-container .director-name{  }
.director-slider-container .director-name p { font-family: 'Open Sans', sans-serif; font-size: 14px; color: #fff; padding-left: 10px; padding-right: 10px; padding-top: 10px; }
.director-slider-container .director-designation{  }
.director-slider-container .director-designation p { font-family: 'Open Sans', sans-serif; font-size: 13px; color: #fff; padding-left: 10px; padding-right: 10px; padding-top: 0px; margin-bottom: 0; }
.director-slider-container .director-designation a{ font-family: 'Open Sans', sans-serif; font-size: 14px; color: #fff; padding-left: 10px; padding-right: 10px; text-decoration: none; display: none; }

.directors-slider button.owl-prev { left: 0; transform: translateY(-50%) translateX(0px); position: absolute; top: 50%; }
.directors-slider button.owl-next { right: 0; transform: translateY(-50%) translateX(0px); position: absolute; top: 50%; }
.directors-slider button.owl-prev i, .directors-slider button.owl-next i{ color: #fff; font-size: 18px; }

@media only screen and (min-width: 480px){
	.director-slider-container .director-name p, .director-slider-container .director-designation p, .director-slider-container .director-designation a{ padding-left: 0px; }
}

@media only screen and (min-width: 600px){
	section#directors{ padding: 50px 0; }
	.director-slider-container{ margin: 0px; }
	.director-slider-container .director-name p{ padding-left: 10px; }
}

@media only screen and (min-width: 768px){
	.directors-slider {margin-top: 3rem; margin-bottom: 3rem; }
	.director-slider-container{ border: 1px solid #fff; margin: 0px; }
	.director-slider-container .director-designation p{ font-family: 'Open Sans', sans-serif; font-size: 13px; color: #fff; padding-left: 0px; padding-right: 10px; padding-top: 5px; margin-bottom: 0; }
	.director-slider-container .director-designation a{ padding-left: 0; }
	.director-slider-container .director-name p, .director-slider-container .director-designation p, .director-slider-container .director-designation a{ padding-left: 20px; }
	.directors-slider button.owl-prev { transform: translateY(-50%) translateX(-25px); }
	.directors-slider button.owl-next { transform: translateY(-50%) translateX(25px); }
	.directors-slider button.owl-prev i, .directors-slider button.owl-next i{ color: #fff; font-size: 18px; }
}

@media only screen and (min-width: 1200px){
	/*section#divisions .title, section#directors .title{ margin-left: -15px; }*/
	.directors-slider, .divisions-slider{ margin-left: 20px; }
	.directors-slider { padding-left: 10px; }
}


/*About TTK Group page starts here */
section#about-ttk{  }
section#about-ttk p{ font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 2em; color: #383838; }

.beginning-nav { position: relative; bottom: 70px; z-index: 3; left: 0px; width: 80px; }
.beginning-nav:after{ content: ""; position: absolute; width: 5px; height: 5px; background-color: #fff; left: 0; right: 0; margin-top: 15px; transform: translate(-50%, -50%); margin-left: 50%; border-radius: 50%; }
.beginning-nav .owl-prev, .beginning-nav .owl-next { position: absolute; height: 20px; color: inherit; background: none; border: none; z-index: 100; }
.beginning-nav .owl-prev i, .beginning-nav .owl-next i { font-size: 1.5rem; color: #fff; } 
.beginning-nav .owl-prev { left: 0; }
.beginning-nav .owl-next { right: 0; }

@media only screen and (min-width: 768px){
	.beginning-nav { left: 45px; }
}

@media only screen and (min-width: 1367px){
	.beginning-nav { bottom: 50px; /*left: 110px;*/
    left: 80%;
     }
}
@media only screen and (min-width: 1422px){
.beginning-nav {
    bottom: 50px;
    /*left: 110px;*/
    /*left: 80%;*/
    left: 10%
}
}
/* CSR page starts here */
section#csr{ margin: 0px !important; }
.csr-container{ background-color: #126eb1; color: #fff; margin: 25px 0; }
.csr-container:nth-child(even){ background-color: #1aa1d2; }
.csr-container:nth-child(even) .csr-image-container{ order: 1; }
.csr-container:nth-child(even) .csr-text-container{ order: 2; }
.csr-image-container{ display: flex; }
.csr-text-container{  }
.csr-title { padding-left: 15px; padding-right: 15px; }
.csr-desc { padding-left: 15px; padding-right: 15px; }
.csr-container:nth-child(even) .csr-title, .csr-container:nth-child(even) .csr-desc { padding-right: 15px; padding-left: 15px; }
.csr-desc p{ font-family: 'Open Sans', sans-serif; color: #ffffff; font-size: 14px; font-weight: 400; line-height: 2em; }
.csr-desc p a { font-family: 'Open Sans', sans-serif; color: rgba(255,255,255,1); font-size: 14px; font-weight: 400; line-height: 2em; border-bottom: 1px solid rgba(255,255,255,1);transition: .3s all ease-in-out; }
.csr-desc p a:hover{ text-decoration: none; color: rgba(255,255,255,.75); border-bottom: 1px solid rgba(255,255,255,.75); }
@media only screen and (min-width: 992px){
	.csr-container:nth-child(even) .csr-image-container{ order: 2; }
	.csr-container:nth-child(even) .csr-text-container{ order: 1; }
	/*.csr-container:nth-child(even) .csr-title, .csr-container:nth-child(even) .csr-desc { padding-right: 10%; padding-left: 25%; }*/
}

@media only screen and (min-width: 1200px){
	.csr-title{ padding-left: 5%; padding-right: 15%; } 
	.csr-desc { padding-left: 5%; padding-right: 15%; }
	.csr-container:nth-child(even) .csr-title, .csr-container:nth-child(even) .csr-desc { padding-right: 5%; padding-left: 15%; }
}

@media only screen and (min-width: 1367px){
	.csr-title { padding-left: 10%; padding-right: 10%; }
	.csr-desc { padding-left: 10%; padding-right: 10%; }
	.csr-container:nth-child(even) .csr-title, .csr-container:nth-child(even) .csr-desc { padding-right: 5%; padding-left: 10%; }
}


/* Investor Relations page starts here */
section#about-investor{ padding: 25px 0; }
section#about-investor p{ font-family: 'Open Sans', sans-serif; color: #ffffff; font-size: 14px; font-weight: 400; line-height: 2em;  }

section#investor-cat{ padding: 0; }
section#investor-cat .investor-cat-list ul.cat-list{ list-style-type: none; display: flex; flex-wrap: wrap; padding: 0; }
section#investor-cat .investor-cat-list ul.cat-list li{ list-style: none; width: 100%; flex-basis: 100%; }
section#investor-cat .investor-cat-list ul.cat-list li:nth-child(odd){ padding-right: 0px; }
section#investor-cat .investor-cat-list ul.cat-list li:nth-child(even){ padding-left: 0px; }
section#investor-cat .investor-cat-list ul.cat-list li a{ text-decoration: none; font-family: 'Noto Sans', sans-serif; color: rgba(56,56,56,.9); font-size: 13px; line-height: 2em; font-weight: 400; display: block; border-bottom: 1px solid #383838; padding: 5px; transition: .3s all ease-in-out; cursor: pointer; }
section#investor-cat .investor-cat-list ul.cat-list li a:hover{ color: rgba(18, 110, 177, 1); border-color: rgba(18, 110, 177, 1); }
section#investor-cat .investor-cat-list ul.cat-list li a span { font-size: inherit; font-family: inherit; float: right; padding-right: 5px; }
li.remove-filter { padding: 0px !important; border: none !important; align-items: center; justify-content: center; display: flex !important; margin: 0px !important; text-decoration: underline; }
@media only screen and (min-width: 480px){
	section#investor-cat .investor-cat-list ul.cat-list li a{ font-size: 14px; }
}

@media only screen and (min-width: 768px){
	section#investor-cat .investor-cat-list ul.cat-list li a{ font-size: 16px; }
}

@media only screen and (min-width: 1024px){
	section#about-investor{ padding: 50px 0; }
	section#investor-cat{ padding: 25px 0; }
	section#investor-cat .investor-cat-list ul.cat-list li{ list-style: none; width: 50%; flex-basis: 50%; }
	section#investor-cat .investor-cat-list ul.cat-list li:nth-child(odd){ padding-right: 10px; }
	section#investor-cat .investor-cat-list ul.cat-list li:nth-child(even){ padding-left: 10px; }
	section#investor-cat .investor-cat-list ul.cat-list li a{ font-size: 18px; line-height: 2.5em; padding: 10px; }
}

@media only screen and (min-width: 1367px){
	section#investor-cat{ padding: 50px 0; }
	section#investor-cat .investor-cat-list{  }
	section#investor-cat .investor-cat-list ul.cat-list{  }
	section#investor-cat .investor-cat-list ul.cat-list li{ list-style: none; width: 50%; flex-basis: 50%; }
	section#investor-cat .investor-cat-list ul.cat-list li:nth-child(odd){ padding-right: 15px; }
	section#investor-cat .investor-cat-list ul.cat-list li:nth-child(even){ padding-left: 15px; }
	section#investor-cat .investor-cat-list ul.cat-list li a{ font-size: 22px; line-height: 3em; padding: 12px 10px; }
	section#investor-cat .investor-cat-list ul.cat-list li a:hover{  }
	section#investor-cat .investor-cat-list ul.cat-list li a span { font-size: 24px; }
}

.filter_container{ margin: 25px 0; /*border: 1px solid rgba(56,56,56,.9);*/ }
.selectfilter { border: 1px solid rgba(56,56,56,.9); box-sizing: border-box; border-radius: 0; overflow: hidden; position: relative; width: calc(100% - 95px); display: flex; }
.selectfilter select { padding: 0 15px; background: transparent; border: none; font-size: 14px; line-height: 2.2; width: 100%; -webkit-appearance: none; color: rgba(56,56,56,.9) }
select:focus { outline: none; }
/*.fa-sort-desc { position: absolute; top: 45%; right: 15px; transform: translateY(-50%); }*/
.fa-sort-desc { position: absolute; top: 8px; right: 15px; }
.filterbtn{ border: 1px solid rgba(56,56,56,.9); border-left: none !important; display: flex; justify-content: center; align-items: center; width: 95px; height: 40px; border-left: 1px solid rgba(56,56,56,.9); background-color: #126eb1; color: #fff; font-size: 14px; transition: .3s all ease-in-out; cursor: pointer; }
.filterbtn i{ padding-right: 10px; }
.filterbtn span.filter-icon{ background-image: url(../images/filter-icon.png); background-repeat: no-repeat; background-position: 0 0; background-size: 100%; width: 18px; height: 13px; margin-right: 10px; }
.filter-year{ list-style-type: none; padding: 0; display: flex; flex-wrap: wrap; }
.filter-year li {list-style: none; padding: 10px 15px; border: 1px solid #888888; width: 100px; display: inline-block; margin: 5px; text-align: center; cursor: pointer; font-size: 14px; }
.filter-year li.active{ background-color: #126eb1; color: #fff; }
/*.filter-year li:first-child{margin-left: 0;}*/
@-moz-document url-prefix(){
  .selectfilter select { width: 110%; }
}
select::-ms-expand { display: none; } /* hide default down arrow in IE10*/
/* hack to fall back in opera */
_:-o-prefocus, .selector {
  .selectfilter { background: none; }
  }

@media only screen and (min-width: 767px){
	.fa-sort-desc { top: 11px; }
	.filter-year li{ padding: 15px 20px; width: 130px; margin: 10px; }
}

@media only screen and (min-width: 1024px){
	.selectfilter { width: calc(100% - 125px); font-size: 24px; }
	.selectfilter select { line-height: 2.2; font-size: 24px; }
	.fa-sort-desc { top: 12px; font-size: 24px;  /*right: 15px; transform: translateY(-50%);*/ }
	.filterbtn{ width: 125px; height: 60px; font-size: 18px; }
	.filterbtn i{ padding-right: 10px; }
}

@media only screen and (min-width: 1367px){
	.filterbtn{ height: 80px; }
	.fa-sort-desc { top: 22px; }
}


.investor-details{ /*justify-content: center;*/ align-items: center; font-family: 'Open Sans', sans-serif; /*color: rgba(56,56,56,.9);*/ font-weight: 600; padding: 25px 20px; border: 1px solid #c3c3c3; overflow: hidden; margin-bottom: 10px; transition: .3s all ease-in-out; }
.investor-details:hover{ -webkit-box-shadow: 0 0 10px 5px rgba(238,238,238,1); box-shadow: 0 0 10px 5px rgba(238,238,238,1); }
h3.investor-year{ margin-bottom: 20px; margin-top: 10px; font-size: 18px; transition: .3s all ease-in-out; }
.icon-pdf{ max-width: 50px; margin-right: 15px; flex-basis: 50px; transition: .3s all ease-in-out; }
.icon-pdf img { width: 100%; }
.pdf-details{ flex-basis: calc(100% - 50px); }
.pdf-details p{ margin: 0; font-size: 13px; transition: .3s all ease-in-out; }
.download-pdf{ width: 65px; height: 65px; background-color: #126eb1; right: 0; bottom: 0; border-radius: 50%; transform: translate(20px, 20px); transition: .3s all ease-in-out; }
/*.investor-details:hover .download-pdf{ transform: translate(20px, 20px); }*/
.download-pdf img { width: 21px; position: relative; top: 10px; left: 15px; transition: .3s all ease-in-out; }
.back .btn-back{ background-color: #126eb1; color: #fff !important; cursor: pointer; padding: 10px 50px; font-family: 'Noto Sans', sans-serif; font-size: 16px; border: 0; border-radius: 0; box-shadow: none; outline: none; }
.btn-back:not(:disabled):not(.disabled):active{ background-color: #126eb1; color: #fff; border: none; }

@media only screen and (min-width: 768px){
	h3.investor-year{ font-size: 22px; }
	.icon-pdf{ max-width: 65px; flex-basis: 65px; }
	.pdf-details{ flex-basis: calc(100% - 65px); }
}

@media only screen and (min-width: 1024px){
	.download-pdf{ transform: translate(65px, 65px); }
	.investor-details:hover .download-pdf{ transform: translate(20px, 20px); }
}

@media only screen and (min-width: 1367px){
	.investor-details{ margin-bottom: 30px; }
	h3.investor-year{ margin-bottom: 50px; margin-top: 20px; font-size: 28px; }
}





.timeline-carousel .owl-item{ width: 540px !important; }
.text-container {width: 50%; display: flex; flex-direction: column; justify-content: center; }
.image-holder { width: 50%; }




/*Awards page starts here */
section#awards{  }
section#awards .card-deck .card { max-width: 450px; background: #006fb1; box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1); color: #fff; border-radius: 0; }
section#awards .card-deck .owl-item:nth-child(odd) .card{ background: #0098c6; }
section#awards .card-deck .card .card-img { overflow: hidden; height: 200px; border-radius: 0; overflow: hidden; position: relative; transition: .3s all ease-in-out; }
section#awards .card-deck .card .card-img img {  }
section#awards .card-deck .card .card-block{ padding: 25px; min-height: 125px; display: flex; flex-direction: column; justify-content: start; }
section#awards .card-deck .card .card-block .card-text{ margin-bottom: 0; font-family: 'Open Sans', sans-serif; font-size: 16px; font-weight: normal; }

.awards-slider .item{ background: #006fb1; box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1); color: #fff; border-radius: 0; }
.awards-slider .item .awards-image{  }
.awards-slider .owl-item:nth-child(odd) .item{ background: #0098c6; }
.awards-slider .item .awards-content{ padding: 25px; min-height: 125px; display: flex; flex-direction: column; justify-content: start;  }
.awards-slider .item .awards-content p{ margin-bottom: 0; font-family: 'Open Sans', sans-serif; font-size: 16px; font-weight: normal; }


@media only screen and (min-width: 576px){
	section#awards .card-deck .card .card-img { height: 170px; }
}

@media only screen and (min-width: 768px){
	section#awards .card-deck{ margin-left: 2%; margin-right: unset; }
	section#awards .card-deck .card .card-img { height: 250px; }
}
@media only screen and (min-width: 1025px){
	section#awards .card-deck{ margin-left: 7%; }
}

@media only screen and (min-width: 1367px){
	section#awards .card-deck { margin-left: 19.5%; }
	section#awards .card-deck .card .card-img{ height: 290px; }

}

.custom-block{  }
.custom-block .custom-container{  }
.custom-block .custom-container .custom-image-container{  }
.custom-block .custom-container .custom-image-container img{  }
.custom-block .custom-container .custom-text-container{ padding: 15px 0; z-index: 2; }
.custom-block .custom-container .custom-text-container .custom-title{ padding-left: 5%; padding-right: 5%; }
.custom-block .custom-container .custom-text-container .custom-title .title{ font-family: 'Open Sans', sans-serif; font-size: 24px; line-height: 1.5em; font-weight: normal; }
.custom-block .custom-container .custom-text-container .custom-title .subtitle{ font-family: 'Open Sans', sans-serif; font-size: 20px; line-height: 1.5em; font-weight: normal; }
.custom-block .custom-container .custom-text-container .custom-desc{ font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 2em; padding-left: 5%; padding-right: 5%; }
.custom-block .custom-container .custom-text-container .custom-desc p{  }
.custom-block .custom-container .custom-text-container .custom-desc p a{ color: #fff; }
.custom-block .custom-container .custom-text-container .custom-desc a.read-more{ font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 2em; color: rgba(255,255,255,1); text-decoration: none; transition: .3s all ease-in-out; }
.custom-block .custom-container .custom-text-container .custom-desc a.read-more i{ padding-left: 5px; transition: .3s all ease-in-out; }
.custom-block .custom-container .custom-text-container .custom-desc a.read-more:hover i{ padding-left: 10px; }

.custom-block.left-sec{  }
.custom-block.right-sec{ }
.custom-block.right-sec .custom-image-container{  }
.custom-block.right-sec .custom-title, .custom-block.right-sec .custom-desc{ padding-left: 5% !important; padding-right: 5% !important; }
.custom-block.right-sec .custom-title, .custom-block.right-sec .custom-desc a.read-more{  }


@media only screen and (min-width: 768px){
	.custom-block .custom-container .custom-text-container .custom-title,
	.custom-block .custom-container .custom-text-container .custom-desc{ padding-left: 10%; padding-right: 15%; }
	.custom-block .custom-container .custom-text-container .custom-title .title{ font-size: 30px; }
	.custom-block .custom-container .custom-text-container .custom-title .subtitle{ font-size: 28px; }
	.custom-block.right-sec .custom-title,
	.custom-block.right-sec .custom-desc{ padding-left: 10% !important; padding-right: 15% !important; }
	.custom-block.right-sec .custom-image-container{  }
}

@media only screen and (min-width: 1024px){
	.custom-block .custom-container .custom-text-container .custom-title,
	.custom-block .custom-container .custom-text-container .custom-desc{ padding-left: 5%; padding-right: 5%; }
	.custom-block .custom-container .custom-text-container .custom-title .title{ font-size: 24px; }
	.custom-block .custom-container .custom-text-container .custom-title .subtitle{ font-size: 20px; }
}

@media only screen and (min-width: 1367px){
	.custom-block .custom-container .custom-text-container .custom-title, 
	.custom-block .custom-container .custom-text-container .custom-desc { padding-left: 13%; padding-right: 10%; }
	/*.custom-block.right-sec .custom-title, .custom-block.right-sec .custom-desc{ padding-left: 40% !important; padding-right: 5% !important; }*/
	.custom-block .custom-container .custom-text-container .custom-title .title{ font-size: 30px; }
	.custom-block .custom-container .custom-text-container .custom-title .subtitle{ font-size: 28px; }
	.custom-block.right-sec .custom-image-container{ /*order: 1;*/ }
}


/* Our Clients page starts here */
section#our-clients{ position: relative; padding: 10px 0; }
section#clients{ position: relative; padding: 50px 0; border-bottom: 1px dashed #d2d2d2; }
section#clients ul { list-style: none; padding: 0; display: flex; justify-content: space-around; }
section#clients ul li { list-style-type: none; display: inline-block; width: 200px; text-align: center; border: 1px dashed #d2d2d2; padding: 52px 0; }

.contact-details { display: flex; }
.contact-title { /* padding-right: 10px; */ }
.contact-title p{ margin: 0; font-size: 14px; line-height: 2em; margin-bottom: 5px; }
.contact-desc { padding-left: 10px; }
.contact-desc pre{ font-size: 14px; color: #fff;font-family: 'Noto Sans', sans-serif;}
.contact-desc p { margin: 0; font-size: 14px; line-height: 2em; margin-bottom: 5px; }




#our-heritage .owl-item:hover{ width: 7%!important; height: 100%; overflow: hidden; }
#our-heritage .owl-item .item .hidden-img{ width: 50%; right: 0; }


/* map starts here */
.map-container{  }
#map, #map-canvas{ height: 50vh; width: 100%; z-index: 2; }
#map-canvas iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }
.gm-style .gm-style-iw-c { border-radius: 0; padding: 10px; color: black; }


/* our heritage responsive styling starts here*/
@media only screen and (max-width: 767px){
	#our-heritage .owl-item{ margin-right: 0px !important; height: 220px; width: 100% !important}
    /*#our-heritage .owl-item:hover { width: 9.5%!important; }*/
	#our-heritage .owl-item:hover { width: auto !important }
    
	#our-heritage .owl-item .item{ height: 220px; }
	#our-heritage .owl-item .item .hidden-img{ height: 220px; 
    width: 100%;
    animation: none;
    opacity: 1;}
	#our-heritage .owl-item .item .hidden-img img{ height: 100%; }
    #our-heritage .owl-item .item .news-media{max-width: 60%;}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	#our-heritage .owl-item .item,
	#our-heritage .owl-item .item .hidden-img { height: 350px; }
	#our-heritage .owl-item .item .hidden-img img{ height: 100%; }
	#our-heritage .owl-item{ transition: .3s all ease-in-out; }
	#our-heritage .owl-item:hover { width: 10.5%!important; }
}

@media only screen and (min-width: 1025px) and (max-width: 1366px){
	#our-heritage .owl-item .item .hidden-img { height: 200px; }
}


.owl-item:nth-child(even) .slider-bottom-content{ background-color: #26a7ce !important;}

.gallery-carousel button.owl-prev { left: 0; transform: translateY(-50%) translateX(px); position: absolute; top: 50%; }
.gallery-carousel button.owl-next { right: 0; transform: translateY(-50%) translateX(px); position: absolute; top: 50%; }

@media only screen and (min-width: 768px){
	.gallery-carousel button.owl-prev { transform: translateY(-50%) translateX(-25px); }
	.gallery-carousel button.owl-next { transform: translateY(-50%) translateX(25px); }
	.gallery-carousel button.owl-prev i, .gallery-carousel button.owl-next i{ font-size: 18px; }
}

@media only screen and (min-width: 812px){
}

/* Gallery starts here */
@media only screen and (min-width: 1366px){
	section#gallery{ padding: 25px 0; margin: 0; }
	.gallery-carousel.owl-carousel{ padding: 0 0 0 50px; margin-top: 25px; }
	.gallery-carousel.owl-carousel .item { max-width: 399px; max-height: 222px; overflow: hidden; }
	.gallery-carousel button.owl-prev { transform: translateY(-50%) translateX(25px); }
}


/*Career page starts here */

.roles{  }
.openings{ margin-top: 1.5rem; }
.openings ul{ border: 1px solid #d1d1d1; }
.openings ul li{ padding: 10px; border-bottom: 1px solid #d1d1d1; font-family: 'Noto Sans', sans-serif; color: #383838; flex-wrap: wrap; justify-content: center; align-items: center; }
.openings ul li:last-child{ border-bottom: none; }
.openings ul li .position { flex-basis: 100%; font-size: 18px; text-align: center; }
.openings ul li .location { flex-basis: 100%; text-align: center; font-size: 16px; }
.openings ul li .opening { flex-basis: 100%; text-align: center; font-size: 14px; }
.openings ul li .opening a {  }
.openings ul li .opening a:hover { text-decoration: none; color: inherit; }
.openings ul li .opening a i { padding-right: 10px;transition: .3s all linear; }
.openings ul li .opening a:hover i { padding-right: 5px; }
.openings ul li .opening a i img { max-width: 14px; }
.openings .desscription{ font-family: 'Open Sans', sans-serif; font-size: 14px; }

@media only screen and (min-width: 640px){
	.openings ul li .position { flex-basis: 50%; font-size: 16px; text-align: left; }
	.openings ul li .location { flex-basis: 25%; text-align: center; font-size: 13px; }
	.openings ul li .opening { flex-basis: 25%; text-align: center; font-size: 14px; }
}

@media only screen and (min-width: 992px){
	.openings ul li { padding: 15px 30px; }
	.openings ul li .position { flex-basis: 50%; font-size: 24px; text-align: left; }
	.openings ul li .location { flex-basis: 25%; text-align: center; font-size: 22px; }
	.openings ul li .opening { flex-basis: 25%; text-align: right; font-size: 18px; }

}

.join-us{ padding: 20px 0; }
.form-control,.custom-file-input,.custom-file-label { height: calc(1.5em + .75rem + 2px); }
.custom-file-label::after{ background-color: transparent; border-left: none; }
.join_us_form .form-group { margin-bottom: 1.5rem; }
.join_us_form .form-group .form-control{ border-radius: 0; }
.join_us_form .form-group label{/* padding-left: 10px;*/ font-size: 14px; color: #383838; }
.custom-file-label { padding-right: calc(100% - 85%); border-radius: 0; display: flex; align-items: center;  }
.btn.btn-submit { background-color: rgba(18, 110, 177,1); color: #fff; padding: 5px 20px; border-radius: 0; }
.btn.btn-submit:hover { background-color: rgba(18, 110, 177,.85); }
input.error { border: 1px solid red; }
label.error { font-weight: normal; color: red !important; font-size: 13px; }

@media only screen and (min-width: 768px){
	.btn.btn-submit { padding: 10px 30px; }
	.form-control,.custom-file-input { height: calc(2em + .75rem + 2px); }
	.join_us_form .form-group label{ font-size: 14px; }
}

@media only screen and (min-width: 1024px){
	.join_us_form .form-group label{ /*padding-left: 20px;*/ font-size: 20px; }
	.btn.btn-submit { padding: 15px 40px; }
	label.error { font-size: 14px !important; }
}


/* Contact us page starts here */
.contactus-slider{ min-height: calc(100vh - calc(4vh + 52px)); display: flex !important; align-items: center; }
.contactus-slider .slider-text { padding-top: 10px; }
.contactus-slider .item{ width: 100%; }
.slider-text address { margin-top: 20px; }
.slider-text p.slider-heading { font-size: 22px; color: #383838; font-family: 'Nato Sans', sans-serif; }
.slider-text address p { font-size: 14px; color: #383838; font-family: 'Open Sans', sans-serif; line-height: 1em; }


/*Privacy Policy starts here */
.privacy-policy{ min-height: 92vh; }
.privacy-policy p{ font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 2em; color: #383838; }
.privacy-policy ul{  }
.privacy-policy ul li{ font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 2em; color: #383838; }


/* Sitemap starts here */
.sitemap{ min-height: 85vh; }
.sitemap ul{  }
.sitemap ul li{ width: 100%; float: left; margin: 5px 0;}
.sitemap ul li a{  }

@media only screen and (min-width: 768px){
	.slider-text p.slider-heading { font-size: 29px; }
	.sitemap ul li{ width: 50%; float: left; margin: 1em 0; }
}

.investor-top-section{ position: relative; overflow-x: scroll; }
.investor-results { position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; background: white; }





/* 404 Page starts here */
.fourZeroFourWrap{
  width: 100%;
  height: 79vh;
  text-align: center;
  display: flex;
  align-items: center;
  align-content:center;
 }
.fourZeroFourWrap .contentWrap {
  width: 100%;
  text-align:center;
}
.fourZeroFourWrap .imgWrap {
  max-width: 250px;
  display: inline-block;
  transition: .5s all ease-in-out;
}
.fourZeroFourWrap .imgWrap img{
  width: 100%;
}
.fourZeroFourWrap .gobackButton {
  width: 100%;
  display: inline-block;
  font-size: 16px;
  margin: 20px 0 0 0;
  font-weight: bold;
}
.fourZeroFourWrap .gobackButton a{
  color: #d12229;
  text-decoration: none;
}

@media only screen and (min-width: 768px){
	.fourZeroFourWrap .imgWrap { max-width: 400px; }
}

.gradnt-white-bg, .gradnt, .gradntblue{ background: unset !important; }

.bubble-animate,.bubble-div-timeline,.bubble-div-Business-Units{ display: none !important; }

@media only screen and (min-width: 1200px) and (max-width: 1367px){
    .h2-notofont-white p{ margin-bottom: 0; }
    .innovationslid .item h2 ~ p { font-size: 14px; margin-bottom: 10px; color: #fff; }
    .read-more{ padding-top: 0; }
    .innovationslid .readarrow .arrowct{ margin-top: 5px; }
}

.ourbrands{
    background-color: #126eb1;
    color: white !important;
    padding-top: 20px;
    margin-bottom: 20px;
}

section.legacy-bg{ background-color: #ffffff !important; color: #383838 !important; }
#legacy .owl-carousel .owl-nav button.owl-prev{ background: url(../images/arrow-prev-black.png) no-repeat center center; background-size: 20px; color: #000; font-size: 0;}
#legacy .owl-carousel .owl-nav button.owl-next{ background: url(../images/arrow-next-black.png) no-repeat center center; background-size: 20px; color: #000; font-size: 0;}
.innovationslid .subtext{ color: #ffffff !important; }
.innovationslid .arrowct{ display: none !important; }
.subtext1{ color: #ffffff !important; }
.bgcolor-blue, .bgcolor-blue1 {
    background: rgb(54, 147, 206, 0.3);
    height: 100%;
    width: 100%;
    position: absolute;
    }
.bgcolor-blue1{
    background: rgb(54, 147, 206, 0.5);
}
.font-siz{font-size: 1.5rem !important}
.font-siz a{text-decoration: underline; color: #fff}
.ipclass{
    align-items: center;
}
@media only screen and (max-width: 600px){
    .row.business-row-cust.ipbgcolortrans{
        background: transparent !important;
    }
    .ipbgcolor{
            background: rgb(30,117,181) !important;
    }
    .container.ortho-section1.ipmobile-ct {
        display: flex;
        flex-direction: column;
    }
    .container.ortho-section1.ipmobile-ct .text-column{
        width: 100%
    }
    .container.ortho-section1.ipmobile-ct .img-column-2{
        height: 20px;
    }
}






